\documentclass{standalone}

\usepackage{tikz}
 \input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm,mydashed/.style={dashed,dash phase=1pt}]
\clip(-8.55,1.95) rectangle (-2,7.05);
\fill[line width=1.5pt,color=G3,fill=G3,fill opacity=1] (-8.5,4.5) -- (-8,3) -- (-6.5,2) -- (-5,3) -- (-3,5) -- (-5,7) -- (-6.5,6.5) -- cycle;
\draw [line width=1.5pt] (-8.5,4.5)-- (-8,3);
\draw [line width=1.5pt] (-8,3)-- (-6.5,2);
\draw [line width=1.5pt] (-6.5,2)-- (-5,3);
\draw [line width=1.5pt,mydashed] (-5,3)-- (-7,5);
\draw [line width=1.5pt,mydashed] (-7,5)-- (-8.5,4.5);
\draw [line width=1.5pt] (-6.5,6.5)-- (-6,5);
\draw [line width=1.5pt] (-6,5)-- (-4.5,4);
\draw [line width=1.5pt] (-4.5,4)-- (-3,5);
\draw [line width=1.5pt] (-3,5)-- (-5,7);
\draw [line width=1.5pt] (-5,7)-- (-6.5,6.5);
\draw [line width=1.5pt] (-6.5,6.5)-- (-8.5,4.5);
\draw [line width=1.5pt] (-6,5)-- (-8,3);
\draw [line width=1.5pt] (-4.5,4)-- (-6.5,2);
\draw [line width=1.5pt] (-5,3)-- (-3,5);
\draw [line width=1.5pt,mydashed] (-5,7)-- (-7,5);
\draw [line width=1.5pt] (-8.5,4.5)-- (-8,3);
\draw [line width=1.5pt] (-8,3)-- (-6.5,2);
\draw [line width=1.5pt] (-6.5,2)-- (-5,3);
\draw [line width=1.5pt] (-5,3)-- (-3,5);
\draw [line width=1.5pt] (-3,5)-- (-5,7);
\draw [line width=1.5pt] (-5,7)-- (-6.5,6.5);
\draw [line width=1.5pt] (-6.5,6.5)-- (-8.5,4.5);
\end{tikzpicture}
\end{document}